# Uses of Class
org.apache.commons.math3.geometry.euclidean.threed.NotARotationMatrixException

Packages that use NotARotationMatrixException
Package
Description
org.apache.commons.math3.geometry.euclidean.threed
This package provides basic 3D geometry components.

## Uses of NotARotationMatrixException in org.apache.commons.math3.geometry.euclidean.threed

Constructors in org.apache.commons.math3.geometry.euclidean.threed that throw NotARotationMatrixException
Modifier
Constructor
Description
``
`FieldRotation(T[][] m, double threshold)`
Build a rotation from a 3X3 matrix.
``
`Rotation(double[][] m, double threshold)`
Build a rotation from a 3X3 matrix.